/*
 *   date: 2012.12.11
 *   name: /css/sytle.css
 */

body{
    margin:0;
    padding:0;
    font-size:75%;
    line-height:1.5;
    font-family:"ＭＳ Ｐゴシック",meiryo, Osaka, "ヒラギノ角ゴ Pro W3";
    color:#333;
    background:#fff;
    }

body#top-page{
  background:#ffebeb;
}

img,table{
    border:0;
    }

h1,h2,h3,h4,h5,h6,h7,p,th,td,ul,dl,ol{
    margin:0;
    padding:0;
    font-size:100%;
    }

em{font-weight:normal;font-style:normal;}

.clr{
    clear:both;
    width:1px;
    height:0px;
    line-height:0;
    margin:0;
    padding:0;
    overflow:hidden;
    }

.clr_tag{
    clear:both;
    }

a,a:visited{
    color:#c30;
    }

a:hover{
    color:#f30;
    }

.ps_left{ float:left;padding:0 15px 0 0 !important; }
.ps_right,.ps_right2{ float:right;padding:0 0 0 15px; }

.clrfix{ zoom:1; }
.clrfix:after{
  display:block;
  content:".";
  height:0;
  clear:both;
  visibility:hidden;
  }


/* --------------------------------------------------------
 Common
----------------------------------------------------------- */

#container{
  width:100%;
  }

#top-page #container{
  background:url(../img_top/bg_topbody.gif) repeat-x 0 0;
}

#container-inner{
  margin:0;
  padding:0;
  }

#header{
  width:100%;
  background:url(../img/bg_header1.gif) repeat-x 0 0;
  }

#header-inner{
  position:relative;
  width:900px;
  margin:0 auto;
  padding:0;
  background:url(../img_top/bg_header2.gif) no-repeat 0 100%;
  }

#common #header-inner,#blog #header-inner{
  height:95px;
  background:none;
}

#header-inner h1 img,
#header-inner .contact img,
#header-inner .head_link img{
  display:block;
}

#header-inner h1{
  width:392px;
  height:68px;
  padding-top:9px;
}
#header-inner h1 a{
  display:block;
  width:392px;
  height:68px;
  text-indent:-9999px;
  background:url(../img/logo.png) no-repeat;
}

#header-inner .contact{
  position:absolute;
  width:auto;
  height:auto;
  top:5px;
  left:470px;
  }

#header-inner .head_link{
  position:absolute;
  top:32px;
  right:10px;
  }

#header-inner .head_link ul li{
  list-style:none;
  float:left;
  padding:0 0 0 4px;
}

#header-inner .nav{
  position:absolute;
  top:61px;
  right:10px;
}
#header-inner .nav li{
  list-style:none;
  float:left;
}
#header-inner .nav li a{
  display:block;
  width:84px;
  height:30px;
  text-indent:-9999px;
  background:url(../img/btn_menu.png) no-repeat;
}
#header-inner .nav li.nv1 a { background-position:0 0; }
#header-inner .nav li.nv2 a { background-position:-84px 0; }
#header-inner .nav li.nv3 a { background-position:-168px 0; }
#header-inner .nav li.nv4 a { background-position:-252px 0; }
#header-inner .nav li.nv5 a { background-position:-336px 0; }
#header-inner .nav li.nv1 a:hover,#header-inner .nav li.nv1.on a { background-position:0 -33px; }
#header-inner .nav li.nv2 a:hover,#header-inner .nav li.nv2.on a { background-position:-84px -33px; }
#header-inner .nav li.nv3 a:hover,#header-inner .nav li.nv3.on a { background-position:-168px -33px; }
#header-inner .nav li.nv4 a:hover,#header-inner .nav li.nv4.on a { background-position:-252px -33px; }
#header-inner .nav li.nv5 a:hover,#header-inner .nav li.nv5.on a { background-position:-336px -33px; }


#footer{
  width:100%;
  padding-top:35px;
  background:url(../img/bg_footer2.gif) repeat-x 0 100%;
  }

#footer-inner{
  clear:both;
  width:900px;
  margin:0 auto;
  padding:0;
  }
#footer-inner p.comment{
  margin-bottom:5px;
  font-size:12px;
  text-align:center;
}
#footer-inner p.footerlink{
  height:37px;
  padding:8px 0 0px;
  line-height:1.4;
  text-align:center;
  color:#fff;
  }
#footer-inner p.footerlink a,
#footer-inner p.footerlink a:visited{
  color:#fff;
  text-decoration:none;
  }
#footer-inner p.footerlink a:hover{
  color:#fff;
  text-decoration:underline;
  }
#footer-inner p.copyright{
  width:auto;
  height:22px;
  padding-top:4px;
  text-align:center;
  color:#fff;
  }

#content{
  width:1000px;
  margin:0 auto;
  }
#content-inner {
  width:900px;
  padding:3px 50px 10px 50px;
  }


/* top page */

#top-page #alpha{
  width:695px;
  float:left;
  }
#top-page #alpha-inner{
  padding:15px 0 0 0;
  }

#top-page #beta{
  width:205px;
  float:left;
  }
#top-page #beta-inner{
  padding:45px 0 0;
  }


/* other page */

#common #alpha{
  width:660px;
  float:left;
  }
#common #alpha-inner{
  padding:5px 0 0 0;
  }

#common #beta{
  width:240px;
  float:left;
  }
#common #beta-inner{
  width:220px;
  padding:5px 0 0 20px;
  }

#common #alpha ul.cation{
  margin:10px 0 0 15px;
  padding:0;
  }

#common #alpha ul.cation li{
  list-style:none;
  width:390px;
  padding-left:1em;
  text-indent:-1em;
  }

#common #alpha .jisage{
  padding-left:2em;
  text-indent:-2em;
}

#common #alpha .comm_st01 p.jisage{
  margin-left:15px;
  padding-left:2em;
  text-indent:-2em;
}


/* blog */

#blog #alpha{
  width:660px;
  float:left;
  }
#blog #alpha-inner{
  padding:5px 0 0 0;
  }

#blog #beta{
  width:240px;
  float:left;
  }
#blog #beta-inner{
  width:226px;
  padding:10px 0 0 14px;
  }


/* --------------------------------------------------------
 Top Page
----------------------------------------------------------- */

#top-page #header-content{
  position:relative;
  margin-top:18px;
  width:auto;
}

#top-page #header-content .swf{
  position:relative;
  width:589px;
  height:348px;
  margin:0;
  }

#top-page #header-content .swf img{
  position:absolute;
  top:0;
  left:0;
}

#top-page #header-content .news{
  position:absolute;
  top:10px;
  right:0;
  width:258px;
  height:179px;
  padding:60px 20px 30px;
  background:url(../img_top/bg_news.png) no-repeat 0 0;
}

#top-page #header-content .news .inner{
  width:258px;
  height:160px;
  margin-bottom:4px;
  overflow:auto;
}

#top-page #header-content .news dl{
  border-top:dashed 1px #ccc;
}
#top-page #header-content .news dt{
  float:left;
  width:4em;
  padding:5px 0;
  color:#c30;
}
#top-page #header-content .news dd{
  margin:0;
  padding:5px 0;
  border-bottom:dashed 1px #ccc;
}

#top-page #header-content img.ribon{
  position:absolute;
  top:252px;
  right:30px;
  z-index:50;
}

#top-page #alpha .section{
  margin-bottom:10px;
}

.imgfl img{
  display:block;
  float:left;
}

#top-page #alpha p.bnr{
  margin-bottom:10px;
}

#top-page #alpha .section-srtl{
  width:333px;
  padding-right:11px;
  float:left;
}

#top-page #alpha .section-srtl p{
  margin-bottom:9px;
}

#top-page #alpha .bnr_08_section{
  position:relative;
  width:329px;
  height:283px;
  background:url(../img_top/bnr_08_bg.gif) no-repeat 0 0;
  float:left;
}
#top-page #alpha .bnr_08_section p{
  text-indent:-9999px;
}

#top-page #alpha .bnr_08_section #minislide{
  position:absolute;
  top:11px;
  right:10px;
  width:185px;
  height:260px;
  overflow:hidden;
}

#top-page #alpha .bnr_08_section #minislide li{
  list-style:none;
  position:absolute;
  width:185px;
  height:260px;
  background-repeat:no-repeat;
  background-position:50% 50%;
  background-size:contain;
  overflow:hidden;
}

#top-page #alpha .bnr_08_section #minislide li img{
  display:none;
}


#top-page #beta .sidemenu1{
  margin-bottom:15px;
}

#top-page #beta .sidemenu1 li{
  list-style:none;
  margin-bottom:4px;
}

#top-page #beta .sidemenu2{
  margin-bottom:10px;
}

#top-page #beta .sidemenu2 li{
  list-style:none;
}

#top-page #beta .sidemenu1 li a,#top-page #beta .sidemenu2 li a,#top-page #beta p.sm18 a{
  display:block;
  width:205px;
  text-indent:-9999px;
  background:url(../img_top/btn_sidemenu2.jpg) no-repeat;
}

#top-page #beta .sidemenu1 li.sm1 a{ height:79px; background-position:0 0; }
#top-page #beta .sidemenu1 li.sm2 a{ height:79px; background-position:0 -79px; }
#top-page #beta .sidemenu1 li.sm3 a{ height:79px; background-position:0 -158px; }
#top-page #beta .sidemenu1 li.sm4 a{ height:79px; background-position:0 -237px; }
#top-page #beta .sidemenu1 li.sm5 a{ height:79px; background-position:0 -316px; }
#top-page #beta .sidemenu1 li.sm6 a{ height:79px; background-position:0 -395px; }
#top-page #beta .sidemenu1 li.sm7 a{ height:50px; background-position:0 -474px; }
#top-page #beta .sidemenu1 li.sm8 a{ height:50px; background-position:0 -524px; }
#top-page #beta .sidemenu1 li.sm9 a{ height:79px; background-position:0 -574px; }
#top-page #beta .sidemenu1 li.sm1 a:hover{ height:79px; background-position:-205px 0; }
#top-page #beta .sidemenu1 li.sm2 a:hover{ height:79px; background-position:-205px -79px; }
#top-page #beta .sidemenu1 li.sm3 a:hover{ height:79px; background-position:-205px -158px; }
#top-page #beta .sidemenu1 li.sm4 a:hover{ height:79px; background-position:-205px -237px; }
#top-page #beta .sidemenu1 li.sm5 a:hover{ height:79px; background-position:-205px -316px; }
#top-page #beta .sidemenu1 li.sm6 a:hover{ height:79px; background-position:-205px -395px; }
#top-page #beta .sidemenu1 li.sm7 a:hover{ height:50px; background-position:-205px -474px; }
#top-page #beta .sidemenu1 li.sm8 a:hover{ height:50px; background-position:-205px -524px; }
#top-page #beta .sidemenu1 li.sm9 a:hover{ height:79px; background-position:-205px -574px; }

#top-page #beta .sidemenu2 li.sm10 a{ height:40px; background-position:0 -653px; }
#top-page #beta .sidemenu2 li.sm11 a{ height:39px; background-position:0 -693px; }
#top-page #beta .sidemenu2 li.sm12 a{ height:39px; background-position:0 -732px; }
#top-page #beta .sidemenu2 li.sm13 a{ height:39px; background-position:0 -771px; }
#top-page #beta .sidemenu2 li.sm14 a{ height:39px; background-position:0 -810px; }
#top-page #beta .sidemenu2 li.sm15 a{ height:39px; background-position:0 -849px; }
#top-page #beta .sidemenu2 li.sm16 a{ height:39px; background-position:0 -888px; }
#top-page #beta .sidemenu2 li.sm17 a{ height:39px; background-position:0 -927px; }
#top-page #beta .sidemenu2 li.sm10 a:hover{ height:40px; background-position:-205px -653px; }
#top-page #beta .sidemenu2 li.sm11 a:hover{ height:39px; background-position:-205px -693px; }
#top-page #beta .sidemenu2 li.sm12 a:hover{ height:39px; background-position:-205px -732px; }
#top-page #beta .sidemenu2 li.sm13 a:hover{ height:39px; background-position:-205px -771px; }
#top-page #beta .sidemenu2 li.sm14 a:hover{ height:39px; background-position:-205px -810px; }
#top-page #beta .sidemenu2 li.sm15 a:hover{ height:39px; background-position:-205px -849px; }
#top-page #beta .sidemenu2 li.sm16 a:hover{ height:39px; background-position:-205px -888px; }
#top-page #beta .sidemenu2 li.sm17 a:hover{ height:39px; background-position:-205px -927px; }

#top-page #beta p.sm18 a{ height:77px; background-position:0 -966px; }
#top-page #beta p.sm18 a:hover{ height:77px; background-position:-205px -966px; }

#top-page #beta p.bnr{
  margin-bottom:5px;
}

.fb-like-box{
  background:#fff;
}

.bnr_08_section .fb-like{
  position:absolute;
  bottom:18px;
  left:8px;
}

/*
 * SEO parts
 */
#top-page #alpha #top-pic01{
  width:299px;
  height:291px;
  margin:0;
  padding:0;
  text-indent:-9999px;
  background:url(../img_top/bnr_01.gif) no-repeat;
  float:left;
}

#top-page #alpha #top-pic02{
  display:block;
  float:left;
  width:374px;
  height:97px;
  text-indent:-9999px;
  background:url(../img_top/bnr_01_1.jpg) no-repeat;
}

#top-page #alpha #top-pic03{
  display:block;
  float:left;
  width:374px;
  height:96px;
  text-indent:-9999px;
  background:url(../img_top/bnr_01_2.jpg) no-repeat;
}

#top-page #alpha #top-pic04{
  display:block;
  float:left;
  width:374px;
  height:98px;
  text-indent:-9999px;
  background:url(../img_top/bnr_01_3.jpg) no-repeat;
}

#top-page #alpha #top-pic05{
  display:block;
  width:673px;
  height:185px;
  text-indent:-9999px;
  background:url(../img_top/bnr_02.jpg) no-repeat;
}

#top-page #alpha #top-pic06{
  display:block;
  width:673px;
  height:185px;
  text-indent:-9999px;
  background:url(../img_top/bnr_03.jpg) no-repeat;
}

#top-page #alpha #top-pic07{
  display:block;
  width:333px;
  height:64px;
  text-indent:-9999px;
  background:url(../img_top/bnr_04.jpg) no-repeat;
}

#top-page #alpha #top-pic08{
  display:block;
  width:333px;
  height:64px;
  text-indent:-9999px;
  background:url(../img_top/bnr_05.gif) no-repeat;
}

#top-page #alpha #top-pic09{
  display:block;
  width:333px;
  height:64px;
  text-indent:-9999px;
  background:url(../img_top/bnr_06.jpg) no-repeat;
}

#top-page #alpha #top-pic10{
  display:block;
  width:333px;
  height:64px;
  text-indent:-9999px;
  background:url(../img_top/bnr_07.gif) no-repeat;
}














/* --------------------------------------------------------
 Common Page
----------------------------------------------------------- */

#common #beta .themas{
  width:220px;
  padding:0 0 3px 0;
  }
#common #beta .themas h3{
  margin:0 0 1px 0;
  }

#common #beta .themas ul{
  list-style:none;
  margin:0;
  padding:0;
  }
#common #beta .themas li{
  list-style:none;
  padding-bottom:1px;
  margin:0;
  }

#common #beta .themas li a{
  display:block;
  width:220px;
  height:40px;
  text-indent:-9999px;
  }

#common #beta .themas li.btn01 a{ background:url(../img/comm_btn_r_01.gif) no-repeat -220px 0; }
#common #beta .themas li.btn02 a{ background:url(../img/comm_btn_r_02.gif) no-repeat -220px 0; }
#common #beta .themas li.btn03 a{ background:url(../img/comm_btn_r_03.gif) no-repeat -220px 0; }
#common #beta .themas li.btn04 a{ background:url(../img/comm_btn_r_04.gif) no-repeat -220px 0; }
#common #beta .themas li.btn05 a{ background:url(../img/comm_btn_r_05.gif) no-repeat -220px 0; }
#common #beta .themas li.btn06 a{ background:url(../img/comm_btn_r_06.gif) no-repeat -220px 0; }
#common #beta .themas li.btn07 a{ background:url(../img/comm_btn_r_07.gif) no-repeat -220px 0; }
#common #beta .themas li.btn08 a{ background:url(../img/comm_btn_r_08.gif) no-repeat -220px 0; }
#common #beta .themas li.btn09 a{ background:url(../img/comm_btn_r_09.gif) no-repeat -220px 0; }
#common #beta .themas li.btn10 a{ background:url(../img/comm_btn_r_10.gif) no-repeat -220px 0; }

#common #beta .themas li a:hover{
  background-position:0 0;
  }


#common #beta .banner_area{
  width:220px;
  padding:0 0 0 1px;
  }
#common #beta .banner_area p{
  padding:0 0 4px 0;
  }
#common #beta .banner_area a.btn_blog{
  display:block;
  width:220px;
  height:45px;
  text-indent:-9999px;
  background:url(../img/comm_btn_r_blog.jpg) no-repeat 0 0;
  }
#common #beta .banner_area a.btn_blog:hover{
  background-position:0 100%;
  }
#common #beta .btn_area{
  width:220px;
  margin-bottom:4px;
  padding:4px 0 0 0;
  background:url(../img/top_line_r.jpg) no-repeat 50% 0;
  }
#common #beta .btn_area .inner{
  width:220px;
  padding:0 0 2px 1px;
  background:url(../img/top_line_r.jpg) no-repeat 50% 100%;
  }
#common #beta .btn_area ul{
  list-style:none;
  margin:0;
  padding:0;
  }
#common #beta .btn_area li{
  list-style:none;
  margin:0;
  padding:0 0 2px 0;
  float:left;
  }

#common #beta .btn_area li.product a{
  display:block;
  width:220px;
  height:60px;
  text-indent:-9999px;
  background:url(../img/comm_btn_r_07.jpg) no-repeat 0 0;
  }

#common #beta .btn_area li.voice a,
#common #beta .btn_area li.charge a,
#common #beta .btn_area li.princy a,
#common #beta .btn_area li.aboutmayu a,
#common #beta .btn_area li.otasuke a,
#common #beta .btn_area li.blog a,
#common #beta .btn_area li.album a,
#common #beta .btn_area li.faq a{
  display:block;
  width:109px;
  height:70px;
  text-indent:-9999px;
  }

#common #beta .btn_area li.voice a{  background:url(../img/top_btn_02.jpg) no-repeat 0 0;  }
#common #beta .btn_area li.charge a{  background:url(../img/top_btn_03.jpg) no-repeat 0 0;  }
#common #beta .btn_area li.princy a{  background:url(../img/top_btn_04.jpg) no-repeat 0 0;  }
#common #beta .btn_area li.aboutmayu a{  background:url(../img/top_btn_05.jpg) no-repeat 0 0;  }
#common #beta .btn_area li.album a{  background:url(../img/top_btn_06.jpg) no-repeat 0 0;  }
#common #beta .btn_area li.faq a{  background:url(../img/top_btn_07.jpg) no-repeat 0 0;  }
#common #beta .btn_area li.otasuke a{  background:url(../img/top_btn_08.jpg) no-repeat 0 0;  }
#common #beta .btn_area li.blog a{  background:url(../img/comm_btn_r_blog.jpg) no-repeat 0 0;  }

#common #beta .btn_area li.charge,#common #beta .btn_area li.aboutmayu,#common #beta .btn_area li.voice,
#common #beta .btn_area li.princy
{ padding-right:2px;}

#common #beta .btn_area li a:hover{
  background-position:0 100%;
  }

#common #beta .btn_area ul.txtlink{
  list-style:none;
  margin:2px 0;
  padding:0;
  }
#common #beta .btn_area ul.txtlink li{
  list-style:none;
  margin:0;
  padding:0 0 2px 12px;
  float:none;
  }

#alpha .ttl_pic{
  width:660px;
  padding-bottom:4px;
  }
#alpha .ttl_pic .ttl_cap{
  padding-top:6px;
  }
#alpha .ttl_pic p{
  padding:0 0 0 13px;
  }
#alpha .ttl_pic p.sttl{
  padding:14px 0 8px 0;
  }

p.breadcam a,p.breadcam a:visited{
  color:#333;
  text-decoration:none;
  }
p.breadcam a:hover{
  color:#333;
  text-decoration:underline;
  }

#common #alpha .segment{
  padding:20px 0 0 0;
  }

#common #alpha h3{
  margin-bottom:15px;
  }

#common #alpha .comm_st01{
  position:relative;
  width:630px;
  padding:0 15px 15px 15px;
  }

#common #alpha .comm_st02{
  position:relative;
  width:620px;
  padding:0 20px 15px 20px;
  }

#common #alpha .comm_st03{
  position:relative;
  width:632px;
  padding:0 14px 15px 14px;
  }

#common #alpha .comm_st04{
  position:relative;
  width:640px;
  padding:0 10px 15px 10px;
  }

#common #alpha .comm_st05{
  position:relative;
  width:645px;
  padding:0 0 12px 15px;
  }

#common #alpha .comm_st06{
  width:660px;
  }
#common #alpha .comm_st06 h4{
  margin-bottom:10px;
  padding-left:10px;
  }

#common #alpha .comm_st01 h4,
#common #alpha .comm_st02 h4,
#common #alpha .comm_st03 h4{
  margin-bottom:6px;
  }
#common #alpha .comm_st01 p,
#common #alpha .comm_st02 p,
#common #alpha .comm_st03 p,
#common #alpha .comm_area01 p{
  padding:0 0 0 15px;
  margin:0;
  }

#common #alpha .comm_st01 p.ssttl,
#common #alpha .comm_st02 p.ssttl,
#common #alpha .comm_area01 p.ssttl{
  margin:0 0 7px 0;
  padding:0;
  }
#common #alpha .comm_st03 p.ssttl{
  margin:0 0 4px 4px;
  padding:0;
  }
#common #alpha .comm_st04 p.ssttl{
  margin:0 0 4px 8px;
  padding:0;
  }

#common #alpha .comm_st01 p.nomg,
#common #alpha .comm_st02 p.nomg,
#common #alpha .comm_st03 p.nomg,
#common #alpha .comm_area01 p.nomg{
  margin:0;
  padding:0;
  }

#common #alpha .comm_st01 p.webtk,
#common #alpha .comm_area01 p.webtk{
  margin:0 0 7px 0;
  padding:0 10px 0 30px;
  }

#common #alpha .comm_st01 p.point,
#common #alpha .comm_area01 p.point{
  width:auto;
  min-height:52px;
  margin:0 0 0 0;
  padding:5px 10px 7px 72px;
  background:url(../img/comm_cap_point.png) no-repeat 10px 0;
  }

/*
#common #alpha .comm_st01 p.point,
#common #alpha .comm_area01 p.point{
  height:auto;
}
*/

#common #alpha .comm_st01 h4.ssttl00{
  padding:0 0 1px 5px;
  margin:0 0 10px 0;
  font-size:116.6%;
  border-bottom:solid 1px #cac4aa;
  }

#common #alpha .comm_st01 .access_inner{
  width:500px;
  margin:0 auto;
  padding:15px 0;
  }

#common #alpha ul.comm_list01{
  list-style:none;
  margin:0;
  padding:0 0 0 15px;
  }
#common #alpha ul.comm_list01 li{
  list-style:none;
  padding:0 0 0 12px;
  background:url(../img/comm_ico_list.gif) no-repeat 0 6px;
  }

#common #alpha ul.comm_list02{
  list-style:none;
  margin:0;
  padding:0 0 10px 0;
  }
#common #alpha ul.comm_list02 li{
  list-style:none;
  padding:0 0 0 1em;
  text-indent:-1em;
  }

#common #alpha ul.comm_list03{
  list-style:none;
  margin:0 0 0 3px;
  padding:0;
  }
#common #alpha ul.comm_list03 li{
  list-style:none;
  padding:0 0 0 12px;
  margin:0 0 15px 0;
  background:url(../img/comm_ico_list.gif) no-repeat 0 6px;
  }


#common #alpha .comm_area01{
  position:relative;
  width:630px;
  margin:0 auto 15px auto;
  background:url(../img/area_01_bg.gif) repeat-y;
  }
#common #alpha .comm_area01 .top{
  width:630px;
  padding:10px 0 0 0;
  background:url(../img/area_01_top.gif) no-repeat 0 0;
  }
#common #alpha .comm_area01 .btm{
  position:relative;
  width:610px;
  padding:0 10px 10px 10px;
  background:url(../img/area_01_btm.gif) no-repeat 0 100%;
  }
#common #alpha .comm_area01 h4,
#common #alpha .comm_area02 h4{
  margin-bottom:7px;
  }

#common #alpha .comm_area02{
  position:relative;
  width:620px;
  margin:0 auto 15px auto;
  background:url(../img/area_02_bg.gif) repeat-y;
  }
#common #alpha .comm_area02 .top{
  width:620px;
  padding:10px 0 0 0;
  background:url(../img/area_02_top.gif) no-repeat 0 0;
  }
#common #alpha .comm_area02 .btm{
  position:relative;
  width:590px;
  padding:0 15px 10px 15px;
  background:url(../img/area_02_btm.gif) no-repeat 0 100%;
  }

#common #alpha .comm_area03{
  position:relative;
  width:604px;
  padding:5px 12px;
  margin:0 auto 15px auto;
  background:#eee3f9;
  border:solid 1px #e1dcd7;
  }

#common #alpha .comm_area03 h4{
  font-size:116.7%;
  margin-bottom:6px;
  color:#c00;
  border-bottom:solid 1px #c7bbb1;
}

#common #alpha .comm_area03 p{
  padding:0 0 0 7px;
  color:#c00;
}

#alpha dl.planmenu,#alpha dl.planmenu2{
  margin:0;
  padding:0 0 4px 0;
  }
#alpha dl.planmenu dt,
#alpha dl.planmenu2 dt{
  width:4.2em;
  font-weight:bold;
  float:left;
  }
#alpha dl.planmenu dd,#alpha dl.planmenu2 dd{
  margin-left:4.2em;
  }


#alpha .gototop{
  text-align:right;
  }

.kome{
  padding-left:1em;
  text-indent:-1em;
}


/* --------------------------------------------------------
 Sitemap
----------------------------------------------------------- */

div.sit_inner{
  width:270px;
  padding:0 20px;
  float:left;
  }

ul.sitmp_list01{
  list-style:none;
  width:270px;
  margin:0;
  padding:10px 0 0 0;
  border-top:solid 1px #cac4aa;
  }
ul.sitmp_list01 li{
  list-style:none;
  width:258px;
  padding:0 0 8px 12px;
  margin-bottom:10px;
  background:url(../img/comm_ico_list.gif) no-repeat 2px 5px;
  border-bottom:solid 1px #cac4aa;
  }
ul.sitmp_list01 li ul{
  list-style:none;
  width:258px;
  margin:0;
  padding:0 0 0 0;
  }
ul.sitmp_list01 li li{
  list-style:none;
  width:246px;
  padding:0 0 2px 12px;
  margin:0;
  background-image:none;
  border:0;
  }

ul.sitmp_list01 li a,
ul.sitmp_list01 li a:visited{
  color:#333;
  text-decoration:none;
  }
ul.sitmp_list01 li a:hover{
  color:#333;
  text-decoration:underline;
  }


/* --------------------------------------------------------
 Blog
----------------------------------------------------------- */

#blog #alpha .ttl_pic{
  width:660px;
  padding-bottom:10px;
  }

#blog #alpha .segment{
  padding:10px 0 5px 0;
  }

#blog .navi{
  padding:2px 10px 2px 0;
  text-align:right;
  }

.blg_ttl{
  width:658px;
  background:url(../img/blog_area_sttl_bg.gif) repeat-y 0 0;
  }
.blg_ttl .top{
  width:658px;
  background:url(../img/blog_area_sttl_top.gif) no-repeat 0 0;
  }
.blg_ttl .btm{
  width:622px;
  padding:12px 18px;
  background:url(../img/blog_area_sttl_btm.gif) no-repeat 0 100%;
  }
.blg_ttl h3{
  font-size:116.6%;
  padding:0 0 3px 0;
  background:url(../img/blog_line_dot.gif) repeat-x 0 100%;
  }
.blg_ttl .date{
  padding:2px 0 0 0;
  font-weight:bold;
  color:#701213;
  }

#blog .blg_content{
  width:658px;
  background:url(../img/blog_area_cont_bg.gif) repeat-y 0 0;
  }

#blog .blg_content .top{
  width:658px;
  background:url(../img/blog_area_cont_top.gif) no-repeat 0 0;
  }
#blog .blg_content .btm{
  width:618px;
  padding:15px 20px;
  background:url(../img/blog_area_cont_btm.gif) no-repeat 0 100%;
  zoom:1;
  }
#blog .blg_content .btm:after{
  display:block;
  content:".";
  clear:both;
  height:0;
  visibility:hidden;
  }

#blog .blg_content span{
  line-height:1.5;
  }

.blg_r_mn{
  width:226px;
  padding:0 0 10px 0;
  }
.blg_r_mn h3{
  width:226px;
  height:27px;
  margin-bottom:7px;
  text-indent:-9999px;
  }
.blg_r_mn h3.lastnews{ background:url(../img/blog_cap_last.jpg) no-repeat 0 0; }
.blg_r_mn h3.recent  { background:url(../img/blog_cap_recent.jpg) no-repeat 0 0; }
.blg_r_mn h3.category{ background:url(../img/blog_cap_category.jpg) no-repeat 0 0; }
.blg_r_mn h3.search  { background:url(../img/blog_cap_search.jpg) no-repeat 0 0; }

.blg_r_mn ul{
  list-style:none;
  margin:0;
  padding:0;
  }
.blg_r_mn ul li{
  list-style:none;
  width:211px;
  padding:0 0 3px 15px;
  background:url(../img/comm_ico_list.gif) no-repeat 3px 5px;
  }
.blg_r_mn ul li li{
  width:196px;
  }

.blg_r_mn form{
  margin:0;
  padding:0;
  }
.blg_r_mn input{
  margin-left:3px;
  vertical-align:middle;
  font-size:100%;
  }
.blg_r_mn input.field{
  width:170px;
  height:18px;
  padding:1px;
  }

#blog #beta .banner_area{
  width:220px;
  padding:0 0 0 3px;
  }
#blog #beta .banner_area p{
  padding:0 0 3px 0;
  }

.entry-categories{
  clear:both;
  padding:20px 0 0 0;
  }
h4.entry-categories-header{
  float:left;
  font-size:100%;
  color:#902223;
  }
ul.entry-categories-list{
  list-style:none;
  margin:0;
  padding:0;
  }
ul.entry-categories-list li{
  list-style:none;
  display:inline;
  }


/* --------------------------------------------------------
 Font
----------------------------------------------------------- */

.t_bold{ font-weight:bold; }
.t_red{ color:#c33; }
.t_red2{ color:#f00; }
.t_redb{ color:#c33;font-weight:bold; }
.t_lredb{ font-size:113.3%; color:#c33;font-weight:bold; }
.t_largeb{ font-size:116.6%; font-weight:bold; }
.t_dredb{ font-size:133.3%; color:#981212; font-weight:bold; }
.t_ddred{ color:#600; }

.t_kinaka{ color:#ef4123; }
.t_rights{ text-align:right;font-size:83.3%; }

.t_center{ text-align:center; }
.t_right{ text-align:right; }


/* --------------------------------------------------------
 システム
----------------------------------------------------------- */

#search-results .hidden{
  display:none;
  }

.results-current-page{ font-size:116.6%; }


/* --------------------------------------------------------
 アクセス
----------------------------------------------------------- */
#common #alpha #map{
  width:500px;
  height:350px;
  border:solid 1px #999;
  }


